Issue 121580 - Basque (eu) translation for OpenOffice 3.4.x and 4.0
Summary: Basque (eu) translation for OpenOffice 3.4.x and 4.0
Status: CLOSED FIXED
Alias: None
Product: Native-Lang
Classification: NLC
Component: eu (show other issues)
Version: 3.4.1
Hardware: All All
: P3 Normal
Target Milestone: 3.4.1
Assignee: jsc
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-04 12:27 UTC by Andrea Pescetti
Modified: 2017-05-20 10:34 UTC (History)
3 users (show)

See Also:
Issue Type: FEATURE
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Andrea Pescetti 2013-01-04 12:27:28 UTC
The Basque translation for OpenOffice 3.4.1 is ready and can be attached here by the authors.
Comment 1 Andrea Pescetti 2013-01-04 13:45:40 UTC
Basque PO files are temporarily hosted at
http://people.apache.org/~pescetti/tmp/aoo341_eu_po-files_20130104_1411_version.ZIP

Contributed by Jon Peli Oleaga  oleaga_jp AT hotmail.com
Comment 2 Andrea Pescetti 2013-01-04 15:27:11 UTC
For the record, as reported by Jon Peli Oleaga, some of the work was also done by:
Miguel Aristondo maristond AT yahoo.es
Comment 3 SVN Robot 2013-01-07 12:40:55 UTC
"jsc" committed SVN revision 1429747 into branches/AOO34:
#121580# integrate updated translation for Basque (eu)
Comment 4 SVN Robot 2013-01-07 14:50:19 UTC
"jsc" committed SVN revision 1429826 into trunk:
#121580# merge from branch AOO34
Comment 5 jsc 2013-01-07 14:54:49 UTC
updated translation integrated on branch AOO34 and merged to trunk
Comment 6 Andrea Pescetti 2013-01-13 23:39:06 UTC
An update, always by JP, is now available at

http://people.apache.org/~pescetti/tmp/i121580-aoo341_eu_po-files_20130112_1808_version.zip
Comment 7 Jon Peli Oleaga 2013-06-21 13:32:17 UTC
I need an account to work on line with pootle on the basque translation.
I would like my user name to be “Jon Peli Oleaga”
I apologize for, instead of writing here this comment, having opened an incorrect bug doing this same request in some other place.
All my past and future contributions are licensed under OpenOffice license (Apache License 2) or, if needed, any free license OpenOffice may use in the future.
Comment 8 Rainer Bielefeld 2013-09-21 11:14:04 UTC
It seems there still is a lot of work with checking relations tp UI and similar. How can volunteers come together?
Comment 9 jsc 2013-12-09 16:30:35 UTC
what is the current status here?
Comment 10 Jon Peli Oleaga 2013-12-10 18:07:26 UTC
Recently I have been the only person working on the translation into basque.

I do not know if it is exactly linked with this bug, but, near the limit day for building the 4.0.1 version, I finished changing some misplaced translations that implied that the box opened when trying to print some documents were extremely wide.

The problem affected  to the 3.4.x and 4.0.1 versions.

I changed all the strings that I was said to change, but the problem persists. Probably because the changes were not made on time to be included on the new version.

I do not know if I must do anything more, or just wait until a new version is built.
Comment 11 Andrea Pescetti 2013-12-11 19:00:24 UTC
JP: is all your work already in Pootle at https://translate.apache.org/eu/aoo40/ ? If it is there, it's perfect and we'll just need to update the SDF files from Pootle. If it is still in PO files somewhere, we'll need to upload them to Pootle.
Comment 12 Jon Peli Oleaga 2013-12-11 19:37:48 UTC
Andrea: The translations are already in Pootle; I worked on line.

Please, let me know when the files are updated, in order to know if still is something that is no working correctly on the print boxes.
Comment 13 jsc 2013-12-16 10:47:52 UTC
If we should update the translation for 4.1 please create in future a new issue. It's to confusing for followers if an issue like this one is used for 3 releases.

I have already created several issues for 4.1 for new languages as well as for updates.

For Basque translation update please use https://issues.apache.org/ooo/show_bug.cgi?id=123860 for any further communication